/** ELEMENTS **/
.FloatingBox {
  background: #fff;
  box-shadow: rgba(0,0,0,0.2) 0 0 4px 2px;
  border-radius: 4px;
  border: 1px solid #999999;
  background: white;
  z-index: 3;
}

.FloatingBox--left {
  left: 24px;
  top: 24px;
}

.FloatingBox--right {
  right: 24px;
  top: 24px;
}

.HeaderFixed {
  position: fixed;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .2);
  background: rgba(255, 255, 255, .95);
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
}